.aya.playing {
	background-color: #FFE08A;
}

.audio-player-row {
	align-items: center;
}

#audioPlayBtn,
#audioStopBtn {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: .4rem;
	padding-right: .4rem;
}

#audioPlayBtn .audio-btn-icon,
#audioStopBtn .audio-btn-icon {
	margin-right: 5px;
}

#reciterMenu {
	padding: .375rem .55rem;
}

#audioFromAya,
#audioToAya {
	padding: .375rem .3rem;
	text-align: center;
}
